<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b560a7d41d03f72a1cde3c18ae95a061/play-services-tasks-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b560a7d41d03f72a1cde3c18ae95a061/play-services-tasks-16.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b560a7d41d03f72a1cde3c18ae95a061/play-services-tasks-16.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>